body {
	background: #0b0b0b;
	color: silver;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
}
a {
	color: white;
	text-decoration: underline;
}
a:hover {
	color: silver;
	text-decoration: none;
}
ul, li {
	margin: 0;
	padding: 0;
}
#update ul {
	padding: 0 20px;
}
img {
	border: 0;
}
h2, .divider {
	color: white;
	font-size: 12px;
	border-bottom: 1px solid #fba939;
	padding: 4px;
	text-align: left;
}
.divider {
	clear: both;
}
h3 {
	font-size: 11px;
	text-align: left;
	margin-left: 5px;
	margin-bottom: 3px;
	padding-top: 10px;
	clear: both;
}
#content {
	width: 600px;
	margin: 0 auto;
}
#headContainer {
}
h1 {
	margin: 0;
}
#logo {
	text-indent: -4000px;
	float: right;
	width: 200px;
	height: 123px;
	background: url(/images/logoSmall.jpg) no-repeat;
	padding-bottom: 20px;
}
#banner {
	text-indent: -4000px;
	float: right;
	width: 399px;
	height: 123px;
	background: url(/images/NOVASTRIKE/banner.jpg) no-repeat;
	padding-bottom: 20px;
}
#intro {
	width: 600px;
	text-align: left;
}
#screenshots {
	text-align: left;
	width: 600px;
	margin: 20px;
}
#screenshot_list {
	list-style-type: none;
}
#screenshot_list li {
	text-align: center;
	float: left;
	padding-bottom: 15px;
}
#press {
	text-align: left;
	width: 600px;
	margin: 20px;
}
img.screenshot {
	border: 1px solid #fba939;
	padding: 4px;
	margin: 7px;
}
#legal {
	padding-top: 40px;
	padding-bottom: 10px;
	font-size: 10px;
	text-align: center;
}
#legal img {
	padding-left: 10px;
	vertical-align: middle;
}

/* NOVASTRIKE */
	ul.wpns {
		list-style-type: none;
	}
	ul.wpns li {
		clear: left;
		padding-top: 15px;
	}
	.wpn_img {
		float: left;
		padding-right: 10px;
		width: 161px;
		height: 87px;
	}
	.wpn_name {
		font-weight: bold;
	}
	
	/* weapon images */
	#vulcan_img {
		background: url(/images/NOVASTRIKE/weapons/vulcan.png) no-repeat;
	}
	#disperser_img {
		background: url(/images/NOVASTRIKE/weapons/disperser.png) no-repeat;
	}
	#beam_img {
		background: url(/images/NOVASTRIKE/weapons/beam.png) no-repeat;
	}
	#multi_missile_img {
		background: url(/images/NOVASTRIKE/weapons/multi_missile.png) no-repeat;
	}
	#heavy_rocket_img {
		background: url(/images/NOVASTRIKE/weapons/heavy_rocket.png) no-repeat;
	}
	#shredder_img {
		background: url(/images/NOVASTRIKE/weapons/shredder.png) no-repeat;
	}
	#trembler_img {
		background: url(/images/NOVASTRIKE/weapons/trembler.png) no-repeat;
	}
	#rear_cannon_img {
		background: url(/images/NOVASTRIKE/weapons/rear_cannon.png) no-repeat;
	}
	#electro_mine_img {
		background: url(/images/NOVASTRIKE/weapons/electro_mine.png) no-repeat;
	}

/* Nav */
	#nav {
		clear: both;
		border-top: 2px solid #3f3f3f;
		border-bottom: 2px solid #3f3f3f;
		line-height: 200%;
		padding: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	#nav li {
		display: inline;
		padding: 0 40px;
	}
	#nav li.first {
		padding-left: 0;
	}
	#nav li.last {
		padding-right: 0;
	}
	#nav a {
		text-decoration: none;
	}
/*